import request from '../../service/request';
/**
 * 入院须知
 *
 */

function getInpatientNotice(data) {
  return request.post('/isvRequest.inpatient.notice', data);
}
/**
 * 住院详情
 *
 */


function getHospitalizationInfo(data) {
  return request.post('/isvRequest.inpatient.details', data);
}

export default {
  getInpatientNotice,
  getHospitalizationInfo
};